* { margin:0; padding:0;}

html, body {
        height:100%;
}

body {
        font-family: Trebuchet MS,Tahoma,sans-serif,verdana;
        background: #003060;
        padding:0;
        position: relative;
}
img{
        padding:0;
        border:0;
}
table {
    border-collapse: collapse;
}
td, th {
    margin: 0;
    padding: 0;
}

.background {
    
    height: 100%;
    position: fixed;
    _position: absolute;
    
    width: 100%;
    z-index: -1;
}
.background img{
        height: 100%;
        width: 92%;
        margin: 0;
}
.background img.kartina_cvet{
        height: 50%;
        width: 50%;
        margin: 0 0 0 20px;
        z-index: -1;
}

.logo{
        background: #003060;
        width: 650px;
        height: 89px;
	position:relative;
	z-index: 550;
}
.logo img{
        padding: 10px;
        
}
.tel {
        color: #DDDDDD;
        padding: 10px 20px;
}
div.tel p {
    font-size: 25px;
    margin: 0;
}
div.tel p span {
    font-size: 15px;
    font-weight: bold;
}
td.search{
        background: #2C6297;
        border-left: 30px solid #15497C;
        
}
div.herbe1{
        background: url("/assets/site/images/herbe.png") repeat-y;
        bottom: 0;
        height: 100%;
        padding: 50px 90px 0px 0;
        position: absolute;
        /*top: 89px;*/
	position:fixed;
	
        z-index: 500;
}

.herbe{
        background: url("/assets/site/images/herbe.png") repeat-y;
        height: 100%;
        padding: 50px 90px 0px 0px;
	position:fixed;
	float: left;
	
        z-index: 500;
}

.gradient{
         background: url("/assets/site/images/gradient2.jpg") repeat-x;
         padding: 20px 0 0 0;
         height: 36px;
	position: relative;
    	z-index: 501;

}
div.kust{
    bottom: 0;
    height: 0;
    position: absolute;
    margin-bottom: 43px;
    right: 0;
}
div.contact {
    position: fixed;
    _position: absolute;
    left: 92%;
    top: 145px;
    z-index: 100;
}
div.contact img{
        border: 0;
}

/*--------------------нижнее меню первой страницы----------------*/
.usluga{
    margin-left: 100px;
    margin-top: -50px;
    position: relative;
    height: 220px;
    /*float: left;*/
}
div.usluga h2{
        color: #FFFFFF;
        font-family: arial,sans-sarif;
        font-size: 13px;
        text-align: center;
        font-weight: bold;
        padding: 10px 3px 0;
        margin-bottom: 0;
}
div.usluga ul{
        font-size: 0.9em;
        padding:0; 
        list-style-type: none;
        margin-top: 0;
        padding-top: 24px;
        position: relative;
}
div.usluga li{
        padding: 5px 5px;
	background: url("/assets/site/images/strelka.png") no-repeat 3px 10px;
}
div.usluga li:hover{
        background-color: #003060;
}
div.usluga a{
        color:#dddddd;
        text-decoration: none;
        font-size: 0.9em;
        padding-left: 7px;
        padding-right: 5px;
        
}
div.usluga h2:hover{
        color: #cdcdcd;
}

.usluga_list{
        background: url("/assets/site/images/blue.jpg") repeat-x #222222;
        height: 220px;
        width: 150px;
        border-top:1px solid #0b81f7;
        border-right:1px solid #0b81f7;
        float: left;
        margin-right:10px;
	-moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius:10px;
}

/*----Первая услуга---*/
div.usluga1{
        background: url("/assets/site/images/blue.jpg") repeat-x #222222;
        height: 200px;
        width: 150px;
        border-top:1px solid #0b81f7;
        border-right:1px solid #0b81f7;
        float: left;
        margin-right:10px;
        
}
/*----Вторая услуга---*/
div.usluga2{
        background: url("/assets/site/images/blue.jpg") repeat-x #222222;
        height: 200px;
        width: 150px;
        border-top:1px solid #0b81f7;
        border-right:1px solid #0b81f7;
        float: left;
        margin-right:10px;

}

/*----Третья услуга---*/
div.usluga3{
        background: url("/assets/site/images/blue.jpg") repeat-x #222222;
        height: 200px;
        width: 150px;
        border-top:1px solid #0b81f7;
        border-right:1px solid #0b81f7;
        float: left;
        margin-right:10px;

}

/*----Четвертая услуга---*/
div.usluga4{
        background: url("/assets/site/images/blue.jpg") repeat-x #222222;
        height: 200px;
        width: 150px;
        border-top:1px solid #0b81f7;
        border-right:1px solid #0b81f7;
        float: left;
        margin-right:10px;

}

/*----Новости---*/
div.news{
        background: url("/assets/site/images/menu/bg2.gif") repeat-x #222222;
        height: 220px;
        width: 150px;
        border-top:1px solid #FF0000;
        border-right:1px solid #FF0000;
        float: left;
        margin-right:10px;
	-moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius:10px;


}
div.news p.date{
        font-size: 11px;
        color: #ffffff;
        font-style:italic;
        text-align: right;
        margin-bottom: 0;

}
div.news p.title_news{
        color: #FFFFFF;
        font-size: 12px;
        font-weight: bold;
        margin-top: 3px;
        margin-bottom: 3px;
        padding-bottom: 0;
        padding-left: 7px;
        padding-right: 7px;
        padding-top: 0;
        text-align: center;
}
div.news p.corp_news{
        color: #FFFFFF;
        font-size: 11px;
        padding-bottom: 0;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 0;
        margin-top: 0px;
}
div.news p.more a{
        background-color: #CDCDCD;
        color: #303030;
        font-size: 12px;
        font-style: italic;
        text-align: center;
        text-decoration:none;
}
form.sisea-search-form fieldset {
    border: 0px;
    margin: 0 30px 0 10px;
        text-align: right;


}
form.sisea-search-form label {
        color:#dddddd;
}
#search{
        
        border-right: 2px solid #707070;
        border-top: 2px solid #909090;
        border-left: 0px;
        border-bottom: 0px;
        color: #003060;

}
.citate{
        color: #FEF4E7;
        
        left: 57%;
        margin-top: 30px;
        position: absolute;
        /*float: right;*/
        width: 30%;
        /*z-index: 200;*/
}
.citate2 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #303030;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #FEF4E7;
    
    left: 55%;
    margin-top: 170px;
    
        filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); /* IE 5.5+*/
        -moz-opacity: 0.8; /* Mozilla 1.6 и ниже */
        -khtml-opacity: 0.8; /* Konqueror 3.1, Safari 1.1 */
        opacity: 0.8; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */

    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    position: absolute;
    width: 30%;}

.letter_cit {
    font-size: 220%;
    line-height: 32px;
}

.main{
        min-height: 100%;
        _height: 100%;
}

.footer_space {
	height: 182px;
}

.footer {
	margin-top: -182px;
	height: 182px;
}

div.content_fon{
        background:#303030;
	margin-left: 250px;
    	margin-right: 8%;
    	margin-top: 0;
        filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* IE 5.5+*/
        -moz-opacity: 0.7; /* Mozilla 1.6 и ниже */
        -khtml-opacity: 0.7; /* Konqueror 3.1, Safari 1.1 */
        opacity: 0.7; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
        
        /*width: 100%;*/
        padding: 20px 40px 20px 40px;
        color: #FFFFFF;

        min-height: 300px;
        _height: 300px;

}
div.content_fon a{
        color: #cdcdcd;
}
div.content_fon a:visited{
        color: #ffffff;
}
div.content_fon h1{
         color: #EFEFEF;
         font-size: 20px;
         font-weight: normal;
         padding: 20px;
         text-transform: uppercase;
}
div.content_fon h2{
         color: #87CEEB;
         font-size: 15px;
         text-transform: uppercase;
}
div.content_fon h3{
        font-weight: normal;
}
div.content_fon p.more{
        font-size: 12px;
        
}
div.content_fon p.date{
        font-style: italic;
        font-size: 14px;
        padding: 20px 0 7px 0;
}
div.content_fon p.title_news{
    color: #87CEEB;
    font-size: 15px;
    text-transform: uppercase;
}
/*-----------хлебные крошки--------------*/
.B_crumbBox {
        font-size: 13px;        
}
.B_homeCrumb {
        color: #ffffff;
        font-weight:bold;       
}

/*--------------------служебные стандартные----------------*/
q {                                       
    quotes: "\00ab" "\00bb"; /* Кавычки в виде двойных угловых скобок */
   }
.clear{
    clear:both;
}

div.menu_left{
	float:left;
	margin: 5px 15px 0 10px;
	width: 250px;
}
ul.menu_y li a {
	text-decoration: none;
	color: #BEDDF9;
}
.menu_left a {
	text-decoration: none;
}
.menu_left h1{
	color: #ffffff;
	font-size: 16px;
	font-weight: normal;
	text-transform: uppercase;
	padding-bottom: 10px;

}
.menu_left ul li{
	list-style-type: none;
}

.menu_left ul li h2{
  background: url("/assets/site/images/strelka.png") no-repeat scroll 3px 22px transparent;
    color: #BEDDF9;
    font-size: 14px;
    font-weight: normal;
    padding: 15px 0 10px 15px;
    text-transform: uppercase;
}
ul.model li{
	list-style-type: none;
	padding-top: 15px;	
}
ul.model li a{
	text-decoration: underline;	
	color: #a2cff7;
}
ul.model li a img{
	width: 170px;
	height: auto;
	padding: 10px 0;
}